Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82317 - #79218 - Spanish translation missing for desktop menu
Summary: #79218 - Spanish translation missing for desktop menu
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-language
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-21 07:32 UTC by Paul Gampe
Modified: 2013-01-10 21:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-03 20:58:57 UTC


Attachments (Terms of Use)

Description Paul Gampe 2003-01-21 07:32:05 UTC
Description of problem:  
The desktop menu entry for redhat-config-language is not translated, as reported in #79218.  
  
  
Version-Release number of selected component (if applicable):  
  
  
How reproducible:  
Always  
  
Steps to Reproduce:  
1. Install es_ES locale  
2. Login to desktop  
3.  
      
Actual results:  
English menu item  
  
Expected results:  
Spanish translation  
  
Additional info:  
I could not find the desktop item for translation on elvis .

Comment 1 Brent Fox 2003-01-23 17:46:15 UTC
Please try with redhat-config-language-1.0.2-1.  It should be fixed now.

Comment 2 Jay Turner 2003-02-03 20:58:57 UTC
Fix confirmed with redhat-config-language-1.0.3-2.


Note You need to log in before you can comment on or make changes to this bug.